.search-resource-results {
  padding-bottom:40px !important;
}

.load-more {
  width: 96% !important;
  margin-bottom:20px;
  border: 0 !important;
  padding: 6px;
  border-radius: 2px; 
  font-weight: 600;
}

.page-header {
  //padding-bottom: 50px !important;
}


.panel-body {
  padding:0 !important;
  //margin: 10px;
  //margin-top: 10px;
}

.search-resources > div {
  //padding-left: 0px !important;
}

.search-resources > div > h5 {
  color: #fff !important;
}


.item-resource {
  background-color: #fff;
  padding: 20px;
  //margin-left:20px;
  //margin-right:20px;
  margin-bottom:25px;
}

.item-resource:hover {
   -webkit-box-shadow: 0 0 0.938em rgba( 0, 0, 0, .25 );
    box-shadow: 0 0 0.938em rgba( 0, 0, 0, .25 );
    transition: box-shadow .3s ease, border-color .3s ease;
}

.img-resource {
  border-radius:0px !important;
  margin-top: 5px;
  margin-bottom: 5px;
}


.item-resource a,
.item-resource a:hover,
.item-resource a:focus {
  text-decoration: none;
}

.search-resource-results {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}


.search-resource-results > .col-sm-4 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}


.item-resource-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.item-resource {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1; 
}


#quicktabs-container-sb_resource_tab {
   background-color: #dfdfdf;
   padding: 10px;
}

ul.quicktabs-tabs.quicktabs-style-mac li {
  margin-right:0px !important;
  background-color: #bababa!important;
  border: 2px solid #bababa!important;
}

ul.quicktabs-tabs.quicktabs-style-mac li.active {
  background-color: #dfdfdf!important;
  border: 2px solid #dfdfdf!important;
}



#cz-resources-fn-search-resources-filter-form {
  //margin-left: 20px;
  //margin-right: 20px;
  //margin-top: -100px;
}

#edit-search-resources {
   background: none !important;
   //color: #fff;
   border: 0 !important;
   box-shadow: none !important;
}

.search-resources {
  background-color: rgba(30,10,60,1);
  //background-color: rgba(155,184,211,0.6);
}

.evt_filter_box {
  padding: 10px;
  //border-radius: 2px;
  color: #fff;
}

.resource-flag {
  font-size: 12px;
}



.resource-flag .resource-type {
  //float:right;
  //margin-right: 15px;
  font-weight: 600;
  color: rgb(30,10,60);
}

.resource-event {
  font-weight: 600;
  color: rgba(155,184,211,1);
  font-size: 13px!important;
}

.item-resource > .resource-info {
      -webkit-box-flex: 1;
      -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
      flex-grow: 1;
}


.resource-info .resource-title {
  font-weight: 600;
  font-size: 14px;
  color: rgb(30,10,60) !important;
}

.resource-info .resource-speaker-name {
  font-size: 12px;
  font-weight: 600;
  color: #a3a3a3;
}


.resource-info .resource-speaker-company {
  font-size: 12px;
  font-style: italic;
  color: #a3a3a3;
}


.resource-duration {
    position: absolute;
    margin-top: -40px;
    right: 60px;
    background-color: #000;
    color: #fff;
    padding: 8px;
    padding-top: 2px;
    padding-bottom: 2px;
    //font-weight: 600;
}

.myresource-form {
  //background-color: #666;
  //margin-top: -100px;
}

.search-info {
  font-weight: 600;
  font-size: 14px;
  margin-bottom:20px;
  margin-left: 15px !important;
}

.form-reset {
  float: right;
  cursor: pointer;
}


.download-all {
  padding: 30px;
  text-align: right;
  //margin-top: -70px;
}

.header_bar {
  border-bottom: 0 !important;
}

.header_bar_shadow {
  display:none!important;
}

@media only screen and (min-width : 768px) {
    .evt_search_row {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
    }

    .evt_search_row > [class*='col-']  {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
    }

    .resource-col-info-r1 {
      -webkit-box-flex: 1;
      -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
      flex-grow: 1;
    }

}

@media only screen and (max-width : 460px) {
  .item-resource-wrap {
    width: 100% !important;
  }
}
